All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
swig_globalvar Struct Reference

## Public Attributes

char * | name
PyObject *(* | get_attr )(void)
int(* | set_attr )(PyObject *)
struct swig_globalvar * | next

## Detailed Description

Definition at line 89395 of file swigfaiss_gpu_wrap.cpp.

The documentation for this struct was generated from the following files:

- /tmp/faiss/python/swigfaiss_gpu_wrap.cpp
- /tmp/faiss/python/swigfaiss_wrap.cpp